* {
  box-sizing: border-box;
}

body {
  height: 100vh;
  font-family: "Arvo", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
  min-height: 100vh;
  padding-bottom: 100px;
}

h1 {
  font-size: 2em;
  font-family: "Fira Sans", serif;
  margin-bottom: 20px;
}

h2 {
  font-family: "Fira Sans", serif;
  font-size: 2em;
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
}

h3 {
  font-size: 1.4em;
  font-family: "Fira Sans", serif;
  margin-bottom: 15px;
  text-align: left;
}

h3 a {
  text-align: left;
}

.print h2 {
  margin-top: 10px;
}

.print .portfolioItem {
  margin-bottom: 100px;
}

a {
  text-decoration: none;
  color: #000;
}

div.content {
  padding: 0px;
  margin: 0px;
  min-height: 120vh;
  padding-bottom: 100px;
}

div.content.introPage {
  padding-top: 50px;
}

section {
  width: 100%;
  padding: 20px;
}

div.content section:nth-child(even) {
  background-color: #ccc;
}

.columnContainer {
  display: flex;
}

.column {
  flex: 1;
}

.branding .columnContainer {
 gap: 20px;
 margin-bottom:50px;
}


.branding .column h3{
  margin-top:20px;
  font-weight:bold;
}

.goButton {
  background-color: #cccccc;
  color: #000;
  width: 100%;
  max-width: 800px;
  padding: 30px;
  margin: 20px auto;
  font-size: 2.5em;
  display: block;
  text-align: center;
}


.pageHeader {
  border-bottom: 3px solid #000;
  position: relative;
  min-height: 90px;
  margin-bottom: 40px;
}

.pageHeader img {
  width: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
}


ul.menu {
  display: flex;
  list-style-type: none;
  width: 50%;
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: 48px;
}

ul.menu li {
  flex: 1;
  font-size: 2em;
}

.wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 20px 30px;
}

.logoContainer {
  width: 80%;
  margin: 0 auto;
  position: relative;
}

.logoContainer ul.menu {
  top: 95px;
  right: 0px;
  width: 70%;
}

.logoContainer ul.menu li {
  text-align: center;
}

.logoContainer .chloeLogo {
  width: 25%;
}

.logoContainer .introText {
  font-size: 1.4em;
  margin-top: 22px;
  font-weight: 500;
  text-align: center;
}

p {
  font-size: 1.3em;
  margin-bottom: 30px;
}

.sectionContainer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.sectionContainer a {
  flex: 1 0 40%;
  display:block;
  margin: 2%;
}

.sectionImg {
    border: 1px solid #666;
    width: 100%;
    height: 125px;
    background-size: cover;
    background-position: top center;
    box-shadow: 5px 5px 5px #999;
    display:block;
}

.sectionContainer a.pictureLink:nth-child(1) .sectionImg {
  background-image: url(../images/brandingHeader.png);
  background-position: top left;
}

.sectionContainer a.pictureLink:nth-child(2) .sectionImg {
  background-image: url(../images/printHeader.png);
}

.sectionContainer a.pictureLink:nth-child(3) .sectionImg {
  background-image: url(../images/socialMediaHeader.png);
}

.sectionContainer a.pictureLink:nth-child(4) .sectionImg {
  background-image: url(../images/uiuxHeader.png);
}

.sectionContainer a.pictureLink:nth-child(5) .sectionImg {
  background-image: url(../images/illustrationHeader.png);
}


.chloePic {
  width: 100%;
}

.ChloeContainer .column:first-child {
  flex: 1.5;
}

.ChloeContainer .column:last-child {
  padding-top: 10%;
  ;
}

.caseStudyIntro,
.ChloeContainer p,
.chloeBulletpoints li {
  font-size: 2em;
}

.chloeBulletpoints li {
  margin-bottom:10px;
}

.chloeBulletpoints {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
}

ul {
  list-style-type: disc;
  margin-left: 30px;
}

h1.aboutTtl{
  font-size:2.4em;
  font-family: 'Arvo';
    font-weight: 600;
    margin-top:20px;
}

form {
  margin-top: 50px;
  margin-bottom: 50px;
}


form input,
form label,
form textarea {
  width: 100%;
}

form label {
  padding: 10px;
  display: block;
}

form textarea {
  padding: 10px;
  height: 128px;
  margin-bottom: 20px;
}

form .column {
  padding: 10px;
}

form input[type=text] {
  padding: 10px;
}

form input[type=submit] {
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px;
}


.mailResult {
  text-align: center;
}

.bss-slides {
  margin-bottom: 100px;
}


.bss-slides figure {
  text-align: center;
}

.bss-slides figure img {
  max-height: 550px;
  max-width: 100%;
  width: auto;
}

span.bss-next,
span.bss-prev {
  top: 300px;
}

span.bss-next {
  right: -50px;
}

span.bss-prev {
  left: -50px;
}

.slidestuff.bss-slides figcaption {
  position: absolute;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: bold;
  bottom: -60px;
  width: 100%;
  text-align: center;
  right: auto;
  padding: .25em;
  color: #000;
  background: none;
}


figcaption span{
  display:block;
  font-size:0.8em;
}

.about h2{
  text-align:left;
}


